body {
	font-size: 14px;
	font-family: kalingaFont;
	overflow-x: hidden;
}

@font-face {
	font-family: kalingaFont;
	src: url(../font/KALINGA.TTF);
}

@font-face {
	font-family: oblikBoldFont;
	src: url(../font/OblikBold.otf);
}

@font-face {
	font-family: oblikRegularFont;
	src: url(../font/Oblik_Classic_Regular-webfont.woff);
}

@font-face {
	font-family: Humanist521Font;
	src: url(../font/HUMANIST521BT-ROMAN.OTF);
}

.marginDolar {
	line-height: 80px;
	margin-left: 35px;
}

.navbar-default {
	background-color: #fff;
	border-color: #fff;
	max-width: 1500px;
	margin: auto;
	min-height: 80px;
	line-height: 80px;
}



@media ( max-width : 1230px) {
	.navbar-header {
	margin-left: 20px !important;
}
}


@media ( min-width : 1230px) {
	.navbar-nav {
		margin: 21.5px 160px !important;
		float: right;
	}
}

@media ( max-width : : 992px) {
	.navbar-nav {
		margin: 21.5px 160px;
	}
}

@media ( min-width : 1230px) {
	.navbar-header {
		padding-left: 150px;
	}
}

@media ( max-width : 991px) {
	.orderNow {
		padding-left: 20%;
	}
}

@media ( max-width : 556px) {
	.orderNow {
		padding-left: 10%;
	}
}

@media ( min-width : 1500px) {
	.container {
		width: 1500px;
	}
}

@media ( max-width : 1500px) {
	.container {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
}

@media ( max-width : 768px) {
	.navbar-nav {
		float: left;
		margin: 0px 5px;
	}
}

@media ( min-width : 768px) {
	.navbar-nav {
		float: right;
		margin: 21.5px 9px;
	}
}

.nav>li>a:HOVER {
	color: #6bd1f0 !important;
}

/*@media (max-width: 768px) {
.mobileRow {
margin-left: -10px;
margin-right: 0px;
}}
*/
.
fontSize12px {
	font-size: 12px;
}

@media ( max-width : 991px) {
	.fontList {
		margin-top: 50px;
		margin-bottom: 50px;
	}
}

.fontList {
	font-size: 40px;
	font-family: oblikBoldFont;
}

.nav>li>a {
	padding: 10px 10px;
}

.menuSpan {
	float: right;
	line-height: 80px;
	margin-right: 10px;
	font-size: 12px;
}

.headerSpanFuture {
	margin-left: 15px;
	font-size: 14px;
	font-family: oblikBoldFont;
	color: #818181;
}

@media ( max-width : 776px) {
	.headerSpanFuture {
		display: none;
	}
}



.form-group {
	margin-bottom: 0;
}

/* @media ( max-width : 992px) { */
/* 	.headerSpanFuture { */
/* 		display: none; */
/* 	} */
/* } */
@media ( min-width : 1200px) {
	.coverImage {
		background: url(../images/homepageHeads1.jpg);
		width: 100%;
	}
}

@media ( max-width : 1200px) {
	.coverImageMedium {
		background: url(../images/homepageHeads1.jpg);
		width: 100%;
		background-size: cover;
	}
}

@media ( max-width : 991px) {
	.coverImage {
		background: url(../images/homepage_mobile.png);
		width: 100%;
	}
}

.futureSpan {
	font-size: 30px;;
	font-family: Humanist521Font;
}

.ToiletHygineneSpan {
	font-size: 50px;
	font-family: oblikBoldFont;
	line-height: 50px;
	margin-bottom: 20px;
	display: block;
}

.marginTop70px {
	margin-top: 110px;
}

.marginTop20px {
	margin-top: 20px;
}

.paddingLeft0px {
	padding-left: 0px;
}

.fullwidthPadding {
	padding: 0 10px;
}

.paddingLeft10px {
	padding-left: 10px;
}

.marginRight10px {
	margin-right: 10px;
}

.marginTop_8px {
	margin-top: -8px;
}

.marginTop50px {
	margin-top: 30px;
}

@media ( max-width : 1168px) {
	.marginTop50px {
		margin-top: 20px;
	}
}

@media ( max-width : 992px) {
	.marginTop50px {
		margin-top: 0px;
	}
}

.colorFFF {
	color: #fff;
}

.divList {
	background: #3376af;
	margin-top: 20px;
	padding: 50px 160px;
	color: #fff;
	font-size: 18px;
}

@media ( max-width : 1230px) {
	.divList {
		padding: 50px 50px;
	}
}

.divList  img {
	margin-bottom: 30px;
}

.textCenter {
	text-align: center;
}

.marginLeftRight15px {
	margin-right: 15px;
	margin-left: 15px;
}

.mainContainer {
	max-width: 1500px;
	margin: auto;
}

ul.homeListStyle {
	list-style-image: url('../images/listOk.png');
	margin-top: 30px;
	margin-bottom: 40px;
}

@media ( min-width : 1060px) {
	ul.homeListStyle {
		padding-left: 80px;
	}
}

ul.homeListStyle li span {
	position: relative;
	top: -8px;
	font-size: 20px;
	margin-left: 20px;
}

@media ( min-width : 1230px) {
	.responsivePading {
		padding: 0 160px;
	}
}

.lineHeight60px {
	line-height: 60px;
}

.pictureContactHeader {
	background: url(../images/headerContact.png);
	height: 113px;
	margin-top: 84px;
}

.navbar-toggle {
	margin-top: 15px;
	margin-right: 30px;
}

.margintop30px {
	margin-top: 30px;
	line-height: 50px;
}

.floatRight {
	float: right;
}

.floatLeft {
	float: left;
}

.contactSpan {
	color: #fff;
	font-family: oblikBoldFont;
	font-size: 30px;
	margin-left: 10px;
}

@media ( min-width : 1230px) {
	.contactSpan {
		margin-left: 160px;
	}
}

@media ( max-width : 1230px) {
	.contactSpan {
		margin-left: 50px;
	}
}

@media ( max-width : 768px) {
	.contactSpan {
		margin-left: 20px;
	}
}

@media ( min-width : 1230px) {
	.infoHeaderRight {
		padding-right: 160px;
		width: 590px;
	}
}

@media ( max-width : 1230px) {
	.infoHeaderRight {
		padding-right: 50px;
	}
}

@media ( max-width : 768px) {
	.infoHeaderRight {
		padding-right: 10px;
	}
}

.marginleft130px {
	margin-left: 130px;
}

.marginleft75px {
	margin-left: 75px;
}

.width160px {
	width: 160px;
}

.width220px {
	width: 220px;
}

@media ( max-width : 630px) {
	.hiddenSmallRes {
		display: none;
	}
}

.colorFFF {
	color: #fff;
}

.paddingContainer160px {
	padding: 40px 160px;
}

.orderForm div {
	width: 100%;
}

.orderForm input {
	margin: 20px 0px;
}

.height120px {
	height: 120px;
}

@media ( max-width : 1230px) {
	.paddingContainer160px {
		padding: 40px 50px;
	}
}

@media ( max-width : 992px) {
	.paddingContainer160px {
		padding: 40px 20px;
	}
}

.hygseatImage {
	margin-top: -40px !important;
}

@media ( max-width : 992px) {
	.hygseatImage {
		margin: auto;
	}
}

@media ( max-width : 504px) {
	.fontList {
		font-size: 25px;
		font-size: 25px;
		margin-top: 15px;
		margin-bottom: 15px;
	}
}

@media ( max-width : 991px) {
	.textAuto {
		text-align: center;
		display: block;
		margin-top: 30px;
		color: #80B7FF;
	}
}

.form-control {
	border-radius: 0;
}

.paddingLeft5px {
	padding-left: 0px;
	padding-right: 0px;
}

.paddingRight5px {
	padding-right: 5px;
	padding-left: 0px;
}

.margintop59px {
	margin-top: 59px;
}

@media ( max-width : 991px) {
	.margintop44px {
		margin-top: 20px;
	}
}

.inputCheckBoxStyle {
	float: left;
	width: 50%;
}

.margintop10px {
	margin-top: 10px !important;
}

.margintop15px {
	margin-top: 15px;
}

.margin0 {
	margin: 0 !important;
}

.margintop20px {
	margin-top: 20px;
}

.colorCyan {
	color: #80B7FF;
	font-size: 11px;
}

.row10 {
	margin-right: -10px;
	margin-left: -10px;
}

.submitButton {
	margin-top: 20px;
	border-radius: 0px;
}

@media ( max-width : 991px) {
	.floatMedaiQueries {
		float: left;
	}
}

.footer {
	position: absolute;
	width: 100%;
}

.lineHeight50px {
	line-height: 50px;
}

.faqClass label {
	font-size: 28px;
	color: #3376af;
}

.pirceDolar {
	font-size: 30px;
	color: #fff;
	line-height: 80px;
	margin-left: 35px;
}
/* @media ( max-width : 1500px) { */
/* .paddingRight25 { */
/* 	padding-right: 25px; */
/* 	} */
/* } */
.marginTop_16px {
	margin-top: -16px;
}

.FaqSpanHeader {
	font-size: 18px;
}

@media ( max-width : 768px) {
	.FaqSpanHeader {
		margin-top: -30px;
		display: block;
		margin-left: 20px;
	}
	.divList div {
		height: 250px;
	}
}

@media ( max-width : 380px) {
	.divList div {
		height: 280px;
	}
}

.faqClass div {
	margin-bottom: 50px;
}

.floatNone {
	float: none;
}

/* @media ( max-width : 627px) { */
/* 	.hideOrder { */
/* 		display: none; */
/* 	} */
/* } */
.orderlabel {
	font-size: 24px;
	color: #3376af;
	font-family: oblikBoldFont;
}

.totalLabel {
	line-height: 29px;
	margin-left: 10px;
}

.submitButton {
	border-radius: 0px;
}

.minHeightFooter {
	min-height: 640px;
}

.current a {
	color: red;
}

.active a {
	color: #6bd1f0 !important;
	background: transparent !important;
	z-index: 5555;
}

.dolarPrice {
	font-size: 40px;
	font-family: oblikBoldFont;
}

@media ( max-width : 468px) {
	.orderNowImage {
		width: 60%;
	}
	.marginDolar {
		line-height: 65px;
		font-size: 21px
	}
}

@media ( max-width : 400px) {
	.marginDolar {
		line-height: 50px;
	}
}

@media ( max-width : 320px) {
	.marginDolar {
		line-height: 40px;
		font-size: 18px;
	}
}

@media ( max-width : 400px) {
	.fontList {
		font-size: 17px;
	}
}

@media ( max-width : 1200px) {
	ul.homeListStyle li span {
		font-size: 18px;
	}
}

@media ( max-width : 548px) {
	ul.homeListStyle li span {
		top: -15px;
		font-size: 16px;
		margin-left: 0px;
	}
}

@media ( max-width : 320px) {
	ul.homeListStyle li span {
		top: -22px;
		font-size: 12px;
		margin-left: 0px;
	}
}

.navbar-toggle .icon-bar {
	display: block;
	width: 36px;
	height: 5px;
	border-radius: 2px;
	margin-bottom: 5px;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #000;
}

.navbar-default .navbar-toggle {
	border-color: transparent;
}

/* .navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus */
/* 	{ */
/* 	background-color:#6bd1f0; */
/* 	opacity:0.5;	 */
/* } */
.active {
	color: #6bd1f0 !important;
}

@media ( min-width : 992px) {
	.padingBigScreen {
		padding-left: 38px;
	}
}

::-webkit-input-placeholder {
	color: black !important;
}

:-moz-placeholder { /* Firefox 18- */
	color: black !important;
}

::-moz-placeholder { /* Firefox 19+ */
	color: black !important;
}

:-ms-input-placeholder {
	color: black !important;
}

/* @media ( max-width : 655px) { */
/* .responisiveOrderNow { */
/* 	width: 50%; */
/* 	margin-top:0px; */
/* 	} */
/* 	.dolarPrice { */
/* 	font-size: 20px; */
/* 	}	 */
/* 	} */
.fullwidthPadding {
	padding: 0px 160px;
}

@media ( max-width : 1230px) {
	.fullwidthPadding {
		padding: 0px 50px;
	}
}

@media ( max-width : 768px) {
	.fullwidthPadding {
		padding: 0px 20px;
	}
}

@media ( min-width : 1230px) {
	.paddingLeftResponsive {
		padding-left: 160px;
	}
}

@media ( max-width : 1230px) {
	.paddingLeftResponsive {
		padding-left: 50px;
	}
}

@media ( max-width : 992px) {
	.leftAligment {
		padding-left: 50px;
	}
}

.responsivePading160px {
	padding-right: 160px;
}

@media ( max-width : 1230px) {
	.responsivePading160px {
		padding-right: 74px;
	}
}

@media ( max-width : 768px) {
	.responsivePading160px {
		padding-right: 35px;
	}
}

.paddingFaqContainer {
	padding: 50px 160px;
}

@media ( max-width :1230px) {
	.paddingFaqContainer {
		padding: 50px 50px;
	}
}

@media ( max-width :1230px) {
	.paddingFaqContainer {
		padding: 50px 50px;
	}
}

@media ( max-width :768px) {
	.paddingFaqContainer {
		padding: 50px 20px;
	}
}

@media ( max-width :613px) {
	.hideSpan {
		display: none;
	}
}

@media ( max-width :400px) {
	.responisiveOrderNow {
		width: 60%;
		margin-top: -8px;
	}
}



@media ( max-width :1460px) {
	.fontList {
		font-size: 35px;
	}
}

@media ( max-width :1337px) {
	.fontList {
		font-size: 33px;
	}
}

@media ( max-width :1290px) {
	.fontList {
		font-size: 30px;
	}
}

@media ( max-width :994px) {
	.fontList {
		font-size: 29px;
	}
}

@media ( max-width :991px) {
	.fontList {
		font-size: 40px;
	}
}

@media ( max-width :577px) {
	.fontList {
		font-size: 35px;
	}
}

@media ( max-width :517px) {
	.fontList {
		font-size: 30px;
	}
}

@media ( max-width :460px) {
	.fontList {
		font-size: 25px;
	}
}
.emailSent {
	line-height: 50px;
	vertical-align: middle;
}

.vjs-live-controls.vjs-control {display:none;}
	